Package xfce4-power-manager 1.4.4-1 (i686) already flagged

xfce4-power-manager has already been flagged out-of-date.

You can return to the package details page for xfce4-power-manager.